Contents Previous Next

## Bold, Italic, Underline, Strike

- Description: Used to insert a bold/italic/underline/strike text inside a paragraph, table, list or quote
- Properties: !Multiline, !FreeSpaces, !Align, Nesting
- Contains: Macros, Beautifiers, Raw, Tagged, Links, Image
- Syntax:
  - Two starts around for bold, `**like this**`
  - Two slashes around for italic, `//like this//`
  - Two underlines around for underline, `__like this__`
  - Two hyphens around for strike, `--like this--`
  - The marks must be glued with the contents (no spaces): `** this ** is invalid`
- Details:
  - All the beautified text must be on a single line of the source file, no line breaks inside
  - Macros are allowed inside beautifiers: `**%%date**`
  - You can mix beautifiers one inside another, `""**__like__ //this//**""`

Contents Previous Next